=== debian/control ===
Source: prism-webapp-tunein
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tunein
Architecture: all
Depends: prism
Homepage: http://tunein.com/
Description: TuneIn WebApp for Prism
 TuneIn WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
